/* estilos ajustes correo sin precompilar ya que grunt instalado - configurar y gulp no esta instalado demanda mucho tiempo */
.section-nosotros .wrapper-content > .contextual-links-region {
  position: initial !important;
}

.section-nosotros #block-block-22 .block__content {
  text-align: center;
}

.section-nosotros #block-block-22 .block__content h2:first-child {
  font: bold 50px "Raleway", sans-serif;
  color: #00195b;
  background: #ffffff;
  border: 2px solid #00195b;
  display: inline-block;
  padding: 11px 30px;
}

.page-inicio .l-region--header .slick--view--banner .views-field-body {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20%;
  margin: auto;
  max-width: 1030px;
  width: 100%;
  height: 170px;
}

.page-inicio
  .l-region--header
  .slick--view--banner
  .views-field-body
  .field-content {
  float: left;
  width: 100%;
  position: relative;
  padding-left: 20px;
}

.page-inicio
  .l-region--header
  .slick--view--banner
  .views-field-body
  .field-content
  p {
  margin: 5px auto;
  color: white;
  float: left;
  width: 100%;
  font: 400 25px "Raleway", sans-serif;
}

@media only screen and (max-width: 480px) {
  .page-inicio
    .l-region--header
    .slick--view--banner
    .views-field-body
    .field-content {
    display: none;
  }
}

.page-inicio
  .l-region--header
  .slick--view--banner
  .views-field-body
  .field-content:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 50%;
  background: #ff7900;
}

.node-type-responsabilidad-integral
  .node--responsabilidad-integral
  .field--name-field-icono-principal {
  float: left;
  width: 100%;
  text-align: center;
  /* background: #FFFFFF; */
  z-index: 2;
  /* margin-top: -83px; */
}

.node-type-responsabilidad-integral
  .node--responsabilidad-integral
  .field--name-field--tems-lista {
  background: #edeef0;
  border-top: 7px solid #c97f40;
  position: relative;
  /* height: 120px; */
  top: 83px;
  /* margin-top: -5px; */
  width: 100%;
  /* padding: 100px 0; */
  z-index: 1;
}

.node-type-responsabilidad-integral
  .node--responsabilidad-integral
  .field--name-field--tems-lista
  .field__items {
  margin: 0 auto;
  width: 550px;
  position: relative;
  top: -65px;
}

.node-type-responsabilidad-integral
  .node--responsabilidad-integral
  .field--name-field--tems-lista
  .field__items
  ul
  li {
  text-align: left;
  list-style-type: none;
  font: 500 20px "Raleway", sans-serif;
  padding-left: 34px;
  color: #4d4d4d;
  margin: 15px 0;
  background: url(/sites/all/themes/confipetrol/images/contenido/chulo-ser.png)
    top left no-repeat;
}

.node-type-responsabilidad-integral
  .node--responsabilidad-integral
  .field--name-field--tems-lista
  .field__items
  ul {
  padding: 0;
  max-width: 550px;
  width: 100%;
  display: inline-block;
}
/*
.node-type-responsabilidad-integral .l-page .l-footer {
    margin-top: 82px; 
}
*/

.block--block-36 {
  color: #fff;
  /* border: 1px solid; */
  position: relative;
  display: inline-block;
  width: 100%;
  top: -176px;
}
.block--block-36 .block__content {
  margin: 0 auto;
  width: 55%;
}

.block--block-37 {
  background: white;
  display: inline-block;
  width: 100%;
  padding-bottom: 50px;
}

.block--block-37 .block__content {
  max-width: 54%;
  margin: 0 auto;
  font: 400 16px "Raleway", sans-serif;
}

.block--block-37 .block__content p:first-child {
  font-size: 20px;
  color: #234ec2;
}

.block--block-37 .block__content p:nth-child(4) {
  font-weight: bold;
}

.l-page .l-footer {
  margin-top: 1px;
}

/* Estilos para paginas de terminos  */

.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  .field--name-field-image {
  width: 15%;
}
.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  .field--name-body {
  width: 85%;
  padding-left: 50px;
}

.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  .field--name-body
  th {
  padding-left: 10px;
  padding-right: 10px;
  line-height: 25px;
}
.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  .field--name-body
  td {
  padding-left: 10px;
  padding-right: 10px;
}
.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  header {
  width: 85%;
  padding-left: 50px;
}

.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  header
  h2 {
  font: 500 23px "Raleway", sans-serif;
  color: #ff7900;
  position: relative;
  width: max-content;
}

.node-type-news
  .l-page
  .l-main
  .l-content
  .wrapper-content
  article
  .node__content
  header
  h2::before {
  content: "";
  position: absolute;
  display: block;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  bottom: -10px;
  width: 100%;
  height: 2px;
  background: #ff7900;
}

.not-front .l-page .l-header {
  background: rgb(97, 90, 118);
  background: linear-gradient(
    0deg,
    rgba(97, 90, 118, 0.9570203081232493) 33%,
    rgba(0, 0, 0, 1) 80%
  );
}

.node-type-news .l-page .l-main .l-content h1 {
  font-size: 0px;
}
.node-type-news .l-page .l-main .l-content h1::before {
  display: none;
}

@media (max-width: 500px) {
  .node-type-news
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .field--name-body
    th {
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .node-type-news
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .field--name-body
    td {
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .node-type-news
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .field--name-body
    td
    p {
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .section-contactanos .l-page .l-main .l-content h1 {
    font: 500 48px "Raleway", sans-serif;
  }

  .section-contactanos
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .webform-client-form {
    padding-right: 15px;
    padding-left: 15px;
  }

  .section-contactanos
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .webform-client-form {
    height: auto !important;
  }

  .section-contactanos
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .field--name-body {
    padding-right: 20px;
    padding-left: 0px;
    padding-top: 20px;
  }
}
@media (max-width: 350px) {
  .node-type-news
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content {
    padding: 30px 10px;
  }
  .node-type-news
    .l-page
    .l-main
    .l-content
    .wrapper-content
    article
    .node__content
    .field--name-body
    tbody
    tr:nth-child(2)
    td:nth-child(1) {
    word-break: break-all;
    line-height: 15px;
  }
}

/* Estilos para modal de cookies */

.eu-cookie-compliance-banner-info {
  padding: 20px;
}
#sliding-popup.sliding-popup-bottom {
  background: rgb(7 30 72 / 75%);
}
#sliding-popup .popup-content #popup-buttons {
  display: flex;
  flex-direction: column;
}
#sliding-popup .eu-cookie-compliance-secondary-button {
  box-shadow: inset 0 1px 0 0 #ffffff;
  background-color: #ededed;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  color: #000 !important;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
  background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
  max-width: 186px;
}
#sliding-popup .eu-cookie-compliance-secondary-button:hover {
  background-color: #dfdfdf;
  background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

/* Esilos bloque de quejas */

body[class*="page-node-35"] .wrapper-middle,
body[class*="page-node-36"] .wrapper-middle {
  background: #d8d9dd !important;
}
.node-type-services .wrapper-content .field--name-field-descripcion-3 {
  padding: 100px 0 0px;
}
